404; create them with POST /domains/{domain}/users/{user}/vmailnag. To check without a 404, use GET /domains/{domain}/users/{user}/vmailnag/count. Destination lists are returned as arrays. voicemail-reminder-control-server is returned only to Super User tokens.Authorization: Bearer ********************voicemail-reminder-control-server is included only for a Super User token.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//users//vmailnag' \
--header 'Authorization: Bearer <token>'{
"uid": "1001@example.com",
"domain": "example.com",
"user": "1001",
"voicemail-reminder-phonecall-enabled": "no",
"voicemail-reminder-phonecall-phonenumber-array": [],
"voicemail-reminder-sms-enabled": "yes",
"voicemail-reminder-sms-phonenumber-array": [
15555550100
],
"voicemail-reminder-email-enabled": "yes",
"voicemail-reminder-email-address-array": [
"user1001@example.com",
"frontdesk@example.com"
],
"voicemail-reminder-interval-minutes": 30
}